<?xml version="1.0" encoding="utf-8"?>
<Sprite>
  <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position x="383" y="168"/>
  <Size x="187" y="370"/>
  <HotSpot y="370" x="0"/>
  <AlphaPath/>
</Sprite>